@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;400&display=swap');
/*設定する場合→ font-family: 'Noto Serif JP', serif; を追加*/
@import url('//fonts.googleapis.com/css2?family=Kosugi&display=swap');
/*設定する場合→ font-family:'Noto sans japanese', sans-serif; を追加*/
/*同時に他のWEBフォントを使う場合はhtml側に記載すること*/

*{
	box-sizing: border-box;
}
a{
    text-decoration: none;
	color: inherit;
}
body{
	font-size: 14px;
	font-family: Meiryo, Tahoma, Verdana, Arial, sans-serif;
}
body:before{
    content: "";
    display: block;
    position: fixed;
    top:0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-image: url("../img/index/background-image.png");
    background-size: cover;
}
#wrapper{
	min-width: 320px;
	max-width: 600px;
	margin: 0 auto;
}

img{
	vertical-align: bottom;
	width: 100%;
}

input[type=text],input[type=tel],input[type=email],
input[type=submit],
input[type=button]{
	-webkit-appearance: none;
	border: 1px solid #999999;
}

.for-pc{
	display: none !important;
}

.sp-br{
	display: block;
}

/*共通
----------------------------------------------------------------------------------------------------*/
section{
    background-color: rgb(2, 2, 68,0.4);
  	color: #fff;
  	padding-bottom: 4px;
    padding-top: 24px;
}
section:first-of-type{
    padding-top: 0;
}
.st{
    text-align: center;
    display: table;
    width: 100%;
    font-size: 5vw;
    font-family: 'Noto Serif JP', serif;
    background-size: cover;
    font-weight: 200;
    background: url(../img/index/st-border.png) repeat-x;
    background-size: 12px;
    padding-top: 48px;
    padding-bottom: 28px;
}
.st > p{
    display: table-cell;
    vertical-align: middle;
    background-size: 28px 28px;
    background-position-x: 96%;
}
.st > p::after{
    content: "";
    display: inline-block;
    background: url('../img/index/st-icon-r.png')no-repeat center;
    width: 24px;
    height: 24px;
    background-size: contain;
    margin-left: 20px;
    vertical-align: middle;
}
.st > p::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url('../img/index/st-icon-l.png') center no-repeat;
    width: 24px;
    height: 24px;
    background-size: contain;
    margin-right: 20px;
}
.text-box{
    font-size: 16px;
}
.sub-text-box{
    font-size: 12px;
}
.white-space::after{
    content:"\A";
    white-space: pre;
}
ul.teller-list{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
ul.teller-list > li{
	width: 50%;
    text-align: center;
    background: url('../img/index/teller-list-bg.png') no-repeat center;
    background-size: cover;
    position: relative;
    border-left: #020244 solid 1px;
    border-top: #020244 solid 1px;
}
ul.teller-list > li:nth-child(2n){
    border-right: #020244 solid 1px;
}
ul.teller-list > li >p{
    position: absolute;
    bottom: 28px;
    display: block;
    height: 13%;
    background-color: rgba(99, 127, 191, 0.85);
    font-size: 4.3vw;
    text-align: left;
    padding: 4% 2%;
    width: 100%;
}
ul.teller-list > li >span{
    display: block;
    position: absolute;
    bottom: 0;
    height: 28px;
    background-color: #3c88ca;
    font-size: 4vw;
    text-align: center;
    padding: 4% 8%;
    width: 100%;
}
.white-btn-box{
    text-align: center;
    height: 40px;
    display: table;
    width: 98%;
    margin:8px auto;
    background: linear-gradient(#3131c5, #112150, #181890);
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
    border-radius: 3px;
}
.white-btn-box a{
	display: table-cell;
    vertical-align: middle;
    font-size: 2.8vh;
    background: url("../img/common/circle-arrow.png") no-repeat center;
    background-size: 18px 18px;
    background-position-x:94%; 
}
.normal-btn-box{
    display: table;
    width: 100%;
    height: 64px;
    text-align: center;
    background-color: #020244;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
}
.normal-btn-box:first-of-type{
    border-right: none;
}
.normal-btn-box a{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.circle-btn-box{
	display: table;
    height: 36px;
    width: 96%;
    margin: 2% auto;
    color: #020244;
    background-color: #fff;
    font-family: 'Noto Serif JP', serif;
}
.circle-btn-box a{
	display: table-cell;
    text-align: center;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.circle-btn-box a::after{
	content:"●";
	width: 16px;
	height: 16px;
	object-position: 8px;
}
.circle-btn-box a > span{
    display: table-cell;

}
#other-shop a{
    display: table;
    width: 100%;
    font-size: 16px;
    text-align: right;
    height: 40px;
    background-color: #020244;
}
#other-shop a span{
    padding-right: 4px;
    display: table-cell;
    vertical-align: middle;
}

p.nobody{
    color: #000;
    font-size: 16px;
}

.bgunset{
    background:unset;
}

/*ヘッダー
----------------------------------------------------------------------------------------------------*/
header{

}
header .head-title{
    height: 20px;
    text-align: center;
    display: table;
    width: 100%;
    background-color: #00000E;
    color: #fff;
}
header .head-title h1{
    display: table-cell;
    vertical-align: middle;
    color: #4090fe;
}
header .head-inner{
	height: 64px;
    color: #fff;
    background-color: #020244;
    background: url('../img/index/headbg_sp.png')no-repeat center;
    background-size: cover;
    display: flex;
    justify-content: space-around;
}
header .head-inner .header-main{
	display: table;
    height: 100%;
}
.header-main > p{
    display: table-cell;
    vertical-align: middle;
}
header .header-right{
    display: table;
    height: 100%;
    margin-right: 4px;
}
.header-main > p.logo{
    font-size: 24px;
}
.header-right > p.open{
	display: table-cell;
    vertical-align: middle;
}
.header-right > p.open >img{
    width: 90px;
    margin-right: 50px;
}
header .header-right .right-menu{
    width: 48px;
    position: fixed;
    right: 4px;
    top: 24px;
    z-index: 99;
    background: rgba(2, 2, 68,0.6);
}
header .right-menu > #right-menu {
    display: block;
    border: 2px #4090fe solid;
    width: 100%;
    height: 48px;
}
#right-menu > span{
	width: 80%;
    height: 2px;
    display: block;
    background-color: #4090fe;
    margin: 9px auto;
    transition: all .4s;
}
#right-menu.headOpen > span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
#right-menu.headOpen > span:nth-of-type(2) {
  opacity: 0;
}
#right-menu.headOpen > span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}
/*メインコンテンツ
----------------------------------------------------------------------------------------------------*/
#main{}

.content{
	min-width: 320px;
	max-width: 600px;
	margin: 0 auto;
	overflow: hidden;
}

/*グローバルナビ
----------------------------------------------------------------------------------------------------*/

.global-nav{
    color: #fff;
	height: 64px;
    background-color: #020244;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
}
.global-nav ul{
	height: 100%;
	display: flex;
	flex-direction: row;
}
.global-nav ul > li{
    font-size: 3.8vw;
    width: 25%;
    height: 100%;
	display: table;
    text-align: center;
    border-left: solid 1px #fff;
    border-top: #004 solid 2px;
    border-left: #4D4D84 solid 2px;
    border-bottom: #001 solid 2px;
    border-right: #004 solid 2px;
    background: linear-gradient(#0022bf, #020244);
    color: #fff;
}
.global-nav ul > li >a{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.global-nav ul > li >a.hover{
    color: #dae2b7;   
}
.global-nav ul > li >a:hover{
    color: #dae2b7;   
}

/*スケジュール
----------------------------------------------------------------------------------------------------*/
#schedule{

}
#schedule ul.shop-list{
    display: flex;
    flex-direction: row;
    height: 54px;
    font-size: 18px;
}
#schedule ul.shop-list > li{
    width: 50%;
    height: 100%;
    text-align: center;
    display: table;
    border-top:#004 solid 2px;
    border-left:#4D4D84 solid 2px;
    border-bottom:#004 solid 2px;
    border-right:#004 solid 2px;
    background: linear-gradient(#151559, #010123);
    color:#fff;
    cursor: pointer;
}

#schedule ul.shop-list li.sched-sel{
    color: #dae2b7;
    background: linear-gradient(#66caff, #020244);
}

#schedule ul.shop-list > .tap.hover{
    color: #dae2b7;
    background: linear-gradient(#66caff, #020244);
}
#schedule ul.shop-list > .tap:hover{
    color: #dae2b7;
    background: linear-gradient(#66caff, #020244);
}
#schedule ul.shop-list li > span{
    display: table-cell;
    vertical-align: middle;
    font-size: 3.8vw;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
}
#schedule .white-btn-box a{
    text-align: left;
    padding-left: 16px;
}

#schedule .today-sched .teller-list{
    display: none;
/*    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    opacity: 0;*/
}
#schedule .today-sched .schedule-teller-show{
    display: flex !important;
/*    opacity: 1;*/
}

/*アコーディオンボタン｜20200713*/

.accordion_one{
    width: 98%;
    margin: 0 auto 12px auto;
}
.accordion_header{
    width: 100%;
    height: 40px;
    display: table;
    margin: 0 auto;
    border-top:#004 solid 2px;
    border-left:#4D4D84 solid 2px;
    border-bottom:#004 solid 2px;
    border-right:#004 solid 2px;
    background: linear-gradient(#0022bf, #020244);
    color:#fff;
    cursor: pointer;
    position: relative;
}
.accordion_header span{
    display: table-cell;
    vertical-align: middle;
    font-size: 2.8vh;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
    padding-left: 16px;
}
.accordion_inner{
    display: none;

}
.nobody{
    background: #fff;
    padding: 16px 32px;
}
.nobody p{
    color: #000;
    font-size: 16px;
}

.i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 2%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}

.i_box .one_i {
    display: block;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
    position: relative;
}
.open .i_box {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}
.i_box .one_i:before,
.i_box .one_i:after {
    display: flex;
    content: '';
    background-color: #fff;
    border-radius: 10px;
    width: 18px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transform-origin: center center;
}
.i_box .one_i:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
}
.open .i_box .one_i:before {
    content: none;
}
.open .i_box .one_i:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/*お知らせ
----------------------------------------------------------------------------------------------------*/
#attention{

}
#attention dl{
    background-color: #fff;
    color: #000;
    padding: 8px 16px;
    margin: 0 4px;
}
#attention dl dt{
    margin-bottom: 4px;
}
#attention dl dd{

}
.shop-btn-box{
    display: table;
    width: 100%;
    height: 40px;
    text-align: center;
    background: linear-gradient(#fff 50%, #d1d1d1);
    border: 1px solid #020244;
    color: #020244;
    font-size: vh;
    margin: 8px auto;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
    border-radius: 3px;
}
.shop-btn-box a{
    background: url("../img/common/blue-arrow.png")no-repeat center;
    background-size: 14px 14px;
    background-position-x:96%; 
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

/*AQUARAYのご紹介
----------------------------------------------------------------------------------------------------*/
#introduce{

}
#introduce > div{
    margin-bottom: 16px;
}
#introduce .shop-title{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    height: 104px;
    padding: 30px 2% 0 2%;
    font-family: 'Noto Serif JP', serif;
    background: url('../img/index/subheadbg_sp.png')no-repeat center;
    font-weight: 200;
}
#introduce .shop-title p{
    display: inline-block;
}
#introduce .shop-title p > span{
    display: block;
    font-size: 24px;
}
#introduce .shop-title p > span >img{
    margin-left: 1%;
    width: 122px;
}
#introduce .shop-title p > span.shopname{
    margin-top: 8%;
}
#introduce .shop-title .shop-btn-box{
    width: 52px;
    height: 52px;
    margin: 0;
    border-radius: 45px; 
}
.shop-title .shop-btn-box span{
    background: url("../img/common/blue-arrow.png")no-repeat center;
    background-size: 14px 14px;
    background-position-x:55%; 
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
#introduce dl dt{
    text-align: center;
    height: 40%;
    padding: 3% 0;
    font-family: 'Noto Serif JP', serif;
    font-size: 3.5vh;
    font-weight: 200;
    text-align: left;
    padding-left: 10%;
}
#introduce .reserve-btn{
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 40px;
    margin-top: 16px;
}
#introduce .reserve-btn > div{
    display: table;
    height: 100%;
    width: 49%;
    text-align: center;
    color: #020244;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
    font-size: 3vh;
}
#introduce .reserve-btn > div >a{
    display: table-cell;
    vertical-align: middle;
}
#introduce .reserve-btn .reserve-btn-l{
    background: linear-gradient(#fff 50%, #d1d1d1);
}
#introduce .reserve-btn .reserve-btn-l > a{
    background: url('../img/svg/fortune-teller.svg')no-repeat center;
    background-size: 7vmin;
    background-position-x: 4%;
    padding: 0 0 0 12px;
}
#introduce .reserve-btn .reserve-btn-r{
    background: linear-gradient(#fff 50%, #d1d1d1);
}
#introduce .reserve-btn .reserve-btn-r > a{
    background: url('../img/svg/smartphone.svg')no-repeat center;
    background-size: 4vh;
    background-position-x: 4%;
    padding: 0 0 0 12px;
}

/*占い師の先生のご紹介
----------------------------------------------------------------------------------------------------*/
#teller ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#teller ul li:first-child{
    width: 40%;
    overflow: hidden;
    margin: 4px;
}
#teller ul li:first-child > img{
    border: 1px solid #4090fe;
}
#teller ul li:last-child{
	width: 60%;
    margin-right: 0px;
    position: relative;
}
#teller ul li:last-child .shop-btn-box{
    position: absolute;
    bottom: 0;
    width: 94%;
}
#teller dl{
    padding: 4px;
}
#teller dl dt{
    font-size: 3vh;
    line-height:120%;
}
#teller dl dt > span{
    display: block;
    font-size: 12px;
}
#teller dl dd{
    line-height: 140%;
    overflow: hidden;
}
#teller .shop-btn-box > a{
    padding: 0 0 0 8%;
}
#teller .shop-btn-box > a >span{
    display: block;
    width: 80%;
    font-size: 3vh;
    text-align: left;
    line-height: 100%;
}

/*よくいただくご質問
----------------------------------------------------------------------------------------------------*/
#faq{

}
#faq dl{
    width: 100%;
}
#faq dl > dt{
    font-size: 18px;
    display: inline-block;
    padding: 4% 12%;
    font-family: 'Noto Serif JP', serif;
    background: url('../img/common/icon-q.png') no-repeat center;
    background-position-x:4%;
    background-size: 18px 18px;
    font-weight: 200;
}
#faq dl > dd{
    display: inline-block;
    color: #020244;
    background-color: #fff;
    margin: 0 4px;    
}
#faq dl > dd >p{
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 4% 12%;
    background: url('../img/common/icon-a.png') no-repeat center;
    background-position-x:4%;
    background-size: 18px 18px; 
    line-height: 140%;
}

.accordion {
    width: 300px;
}
.button {
    padding: 10px;
    width: 100%;
    background-color: #1abc9c;
    color: #fff;
    cursor: pointer;
    position: relative;
}
.button:after {
    content: "▼";
    position: absolute;
    top: 15px;
    right: 13px;
    font-size: 8px;
}
.button.active:after {
    content: "▲";
}
/*フッター
----------------------------------------------------------------------------------------------------*/
footer{
	padding-bottom: constant(safe-area-inset-bottom);
    background-color: #020244;
    color: #fff;
    position: relative;
    padding-top: 32px;
}
footer .footer-inner{
    width: 100%;
    text-align: center;
    padding-bottom: 100px;
}
footer .footer-inner .footer-nav > li{
    display: table;
    width: 96%;
    height: 40px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #fff;
    margin: 0 auto 12px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
}
footer .footer-inner .footer-nav > li >a{
    display: table-cell;
    vertical-align: middle;
}

.pagetop{
    background: url(../img/index/pent-star-btn.png)no-repeat center;
    background-size: contain;
    position: fixed;
    bottom: 90px;
    right: 20px;
    z-index: 99999;
    width: 48px;
    height: 48px;
}

.foot-reservebtn{
    position: fixed;
    bottom: 0;
    z-index: 98;
    width: 100%;
    height: 80px;
    background-color: rgba(25,34,82,0.8);
    padding: 16px 8px;
}
.foot-reservebtn ul{
    display: flex;
    width: 100%;
}
.foot-reservebtn ul > li{
    display: table;
    margin-right: 4px;
    width: 50%;
    height: 44px;
    text-align: center;
    font-size: 3vh;
    color: #020244;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
}
.foot-reservebtn ul > li:first-child{
    background: linear-gradient(#fff 50%, #d1d1d1);
    box-shadow:0px 3px 3px -1px #aaa;
    border-radius: 3%
}
.foot-reservebtn ul > li:first-child > p{
    background: url("../img/svg/smartphone.svg")no-repeat center;
    background-size: 4vh;
    background-position-x: 4%;
    padding: 0 0 0 12px;
}
.foot-reservebtn ul > li:last-child{
    background: linear-gradient(#fff 50%, #d1d1d1);
    margin-right: none;
    box-shadow:0px 3px 3px -1px #aaa;
    border-radius: 3%
}
.foot-reservebtn ul > li:last-child > p{
    background: url("../img/svg/fortune-teller.svg")no-repeat center;
    background-size: 4vh;
    background-position-x: 4%;
    padding: 0 0 0 12px;
}
.foot-reservebtn ul > li > p{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.fftel-list{
    position: fixed;
    bottom: 80px;
    width: 80%;
    display: none;
}
.fftel-list ul{
    background-color: #fff;
    color: #000;
    border: solid 2px #16166a;
}
.fftel-list ul > li{
    display: table;
    height: 56px;
    width: 100%;
    padding: 8px;
    font-size: 5vmin;
    border-bottom: 2px solid #16166a; 
}
.fftel-list ul > li:last-child{
    border-bottom: none;
}
.fftel-list ul > li.fftel-closebtn{
    text-align: right;
    background:linear-gradient(#3131c5, #112150, #181890);
    color:#fff;
}
.fftel-list ul > li > a{
    display: table-cell;
    vertical-align: middle;
    background: url("../img/svg/smartphone.svg")no-repeat center;
    background-position-x: 4%;
    background-size: 6vmin;
    padding-left: 16%;
}
#fftel-closebtn > span{
    background-color: #fff;
    display: table-cell;
    width: 6vmin;
    height: 6vmin;
    color: #16166a;
    text-align: center;
}

/*-----------------------------------------------------------------*/
.ff-list{
    position: fixed;
    bottom: 80px;
    right:0;
    width: 80%;
    display: none;
}
.ff-list ul{
    background-color: #fff;
    color: #16166a;
    border: solid 2px #16166a;
}
.ff-list ul > li{
    display: table;
    height: 56px;
    width: 100%;
    padding: 8px;
    font-size: 5vmin;
    border-bottom: 2px solid #16166a; 
}
.ff-list ul > li:last-child{
    border-bottom: none;
}
.ff-list ul > li.ff-closebtn{
    text-align: right;
    background: linear-gradient(#fff 50%, #d1d1d1);
    color:#16166a;
}
.ff-list ul > li > a{
    display: table-cell;
    vertical-align: middle;
    background: url("../img/svg/fortune-teller.svg")no-repeat center;
    background-position-x: 4%;
    background-size: 6vmin;
    padding-left: 16%;
}
#ff-closebtn > span{
    background-color: #16166a;
    display: table-cell;
    width: 6vmin;
    height: 6vmin;
    color: #fff;
    text-align: center;
}